[METADATA]
modified = 2024-05-23T22:00:00.000Z

[[VALIDATORS]]
public_key = "nHUqZcdCzkccxHQJp43M7nTTbHDbj2Yv9R1ty8zM1zFbtQFPnDu7"
attestation="C1CBDFC4BC6E23FFF3167DDDCE36205C18AEB3564C13CF65FC18D485FA2B30646AB5987F81A38B8B8176C1A7E928B2E11B9A8992A4193E6FC6566D4A037E6203"
network = "main"
owner_country = "NO"
server_country = "NO"
server_location = "Norway"
server_cloud = false
network_asn = 56655
unl = ["https://vl.xahau.org"]

[[PRINCIPALS]]
name = "Jon Nilsen" 
email = "jonaagenilsen@gmail.com"
twitter = "@jonaagenilsen"
